File created with OMSI-Editor on 2013/6/21 18:17:02

[name]
TongShan City

[friendlyname]
TongShan City

[description]
版本：1.1
作者：LD
地区：中国-大陆/China
这个地图所含的巴士线路：
11路：火车站-东山大转盘
12路：和兴巴士站-西屯里
18路：东山大转盘-复兴巴士站
113路：复兴巴士站-西屯里
201路：富宁巴士站-和兴巴士站（城市隧道快线）
祝您旅途愉快！
[end]

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
0
0
140.347625583935
0.951278699934646
84.858678780153
-1.71428534378562
-26.0000002791703
233.026439941718

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[standarddepot]
Hof Spandau

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
20
1

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[map]
0
0
tile_0_0.map

[map]
0
1
tile_0_1.map

[map]
1
1
tile_1_1.map

[map]
1
0
tile_1_0.map

[map]
1
-1
tile_1_-1.map

[map]
0
-1
tile_0_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
-1
0
tile_-1_0.map

[map]
-1
1
tile_-1_1.map

[map]
-1
2
tile_-1_2.map

[map]
0
2
tile_0_2.map

[map]
1
2
tile_1_2.map

[map]
2
2
tile_2_2.map

[map]
2
1
tile_2_1.map

[map]
2
0
tile_2_0.map

[map]
2
-1
tile_2_-1.map

[map]
-1
-2
tile_-1_-2.map

[map]
0
-2
tile_0_-2.map

[map]
0
-3
tile_0_-3.map

[map]
1
-2
tile_1_-2.map

[map]
1
-3
tile_1_-3.map

[map]
2
-2
tile_2_-2.map

[map]
2
-3
tile_2_-3.map

[map]
-1
-3
tile_-1_-3.map

[map]
0
-4
tile_0_-4.map

[map]
-1
-4
tile_-1_-4.map

[map]
1
-4
tile_1_-4.map

[map]
2
-4
tile_2_-4.map

[map]
0
-5
tile_0_-5.map

[map]
-1
-5
tile_-1_-5.map

[map]
0
3
tile_0_3.map

[map]
-1
3
tile_-1_3.map

[map]
1
3
tile_1_3.map

[map]
2
3
tile_2_3.map

[map]
0
4
tile_0_4.map

[map]
-1
4
tile_-1_4.map

[map]
1
4
tile_1_4.map

[map]
0
5
tile_0_5.map

[map]
-1
5
tile_-1_5.map

[map]
1
5
tile_1_5.map

[map]
-2
1
tile_-2_1.map

[map]
-2
2
tile_-2_2.map

[map]
-2
0
tile_-2_0.map

[map]
-3
1
tile_-3_1.map

[map]
-3
0
tile_-3_0.map

[map]
-3
2
tile_-3_2.map

[map]
0
-6
tile_0_-6.map

[map]
-1
-6
tile_-1_-6.map

[map]
-1
-7
tile_-1_-7.map

[map]
0
-7
tile_0_-7.map

[map]
0
-8
tile_0_-8.map

[map]
-1
-8
tile_-1_-8.map

[map]
1
-5
tile_1_-5.map

[map]
1
-6
tile_1_-6.map

[map]
1
-7
tile_1_-7.map

[map]
1
-8
tile_1_-8.map

[map]
0
-9
tile_0_-9.map

[map]
-1
-9
tile_-1_-9.map

[map]
1
-9
tile_1_-9.map

[map]
0
-10
tile_0_-10.map

[map]
1
-10
tile_1_-10.map

[map]
-1
-10
tile_-1_-10.map

[map]
-4
1
tile_-4_1.map

[map]
-4
2
tile_-4_2.map

[map]
-4
0
tile_-4_0.map

[map]
-5
2
tile_-5_2.map

[map]
-5
1
tile_-5_1.map

[map]
-1
6
tile_-1_6.map

[map]
0
6
tile_0_6.map

[map]
-2
-1
tile_-2_-1.map

[map]
-3
-1
tile_-3_-1.map

[map]
-4
-1
tile_-4_-1.map

[map]
-2
-2
tile_-2_-2.map

[map]
-3
-2
tile_-3_-2.map

[map]
-2
-3
tile_-2_-3.map

[map]
-3
-3
tile_-3_-3.map

[map]
-4
-2
tile_-4_-2.map

[map]
-4
-3
tile_-4_-3.map

[map]
-5
0
tile_-5_0.map

[map]
-5
-1
tile_-5_-1.map

[map]
-5
-2
tile_-5_-2.map

[map]
-1
7
tile_-1_7.map

[map]
0
7
tile_0_7.map

[map]
-1
8
tile_-1_8.map

[map]
0
8
tile_0_8.map

[map]
0
9
tile_0_9.map

[map]
-1
9
tile_-1_9.map

[map]
1
7
tile_1_7.map

[map]
1
8
tile_1_8.map

[map]
1
6
tile_1_6.map

[map]
2
8
tile_2_8.map

[map]
2
7
tile_2_7.map

[map]
2
6
tile_2_6.map

[map]
3
8
tile_3_8.map

[map]
3
7
tile_3_7.map

[map]
3
6
tile_3_6.map

[map]
4
6
tile_4_6.map

[map]
4
7
tile_4_7.map

[map]
4
8
tile_4_8.map

[map]
5
7
tile_5_7.map

[map]
5
8
tile_5_8.map

[map]
6
7
tile_6_7.map

[map]
6
8
tile_6_8.map

[map]
-6
2
tile_-6_2.map

[map]
-6
1
tile_-6_1.map

